Big Changes In Secure Shopping

WordPress Hosting Impacted by New SSL Standards

There is a new standard being rolled out on the internet and it has repercussions for many hosts.  If you are into wordpress or other like CMS systems particularly, or even html sites, the new 2048 SSL certificates that will become THE standard are available now and by the end of the year, they will be the ONLY valid SSL’s to keep your site secure, and your shoppers safe.  These SSL that are being applied now will not work to their full potential on a CPanel server running CentOS 5.  A CentOS 5 server cannot be upgraded to CentOS 6 or 7, which are the minimum requirements for the new SSL’s to work.

sslSo, Website Essentials Hosting is biting the bullet.   We are upgrading our servers to the new Blade configuration with a 100mbs direct connection with a Terrabyte of data each.  Hex Cores, lots of bells and whistles, and still hosted in a data centre in Australia.  As an added security bonus, data backups will be held in another completely seperate facility in the event of a major disaster or incident.

If your host has not informed you of any of these changes, and how they will impact upon you, now is the time to consider a move for your site hosting.  We anticipate migration of servers for our clients in the next few weeks and you should see no difference at all.  However, you can rest well knowing that you have probably the best little Aussie hosting in the country, with not only daily wordpress and database cloud backups, but remote server backups and storage at a fail safe site as well.

As a fella used to say “Oils aint Oils, Sol”

Back to top ^

Switch to desktop version